<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      table, th, td{
        border: 1px solid black;
      }
    </style>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table style="width: 100%">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <tr>
      {% for note in notes %}
      <tr>
        <td>{{note.to}}</td>
        <td>{{note.from_m}}</td>
        <td>{{note.title}}</td>
        <td>{{note.message}}</td>
      </tr>
      {% endfor %}
      </tr>
    </table>
  </body>
</html>
